<!DOCTYPE html>
<html>
<head>
	<title>Music_Reviews</title>
</head>
<body>
<center><h2>You are at the music/reviews page.</h2></center>
<img src="https://upload.wikimedia.org/wikipedia/commons/1/1b/Violin_VL100.png" height="400" width="400" alt="a pic of violin">

<ul type="diamond">
		<li><a href="../index.html"> index.html</a></li>
		<li><a href="./index.html"> music/index.html</a></li>
		<li><a href="#"> music/listings.html</a></li>
		<li><a href="./reviews.html"> music/reviews.html</a></li>
	</ul>




</body>
</html>